RubyGems Navigation menu

pace 0.0.6

Resque-compatible job processing in an event loop

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.0.6 - June 22, 2011 (10,5 KB)
  2. 0.0.5 - June 22, 2011 (10,5 KB)

Runtime Abhängigkeiten (1):

em-redis >= 0.3.0

Development Abhängigkeiten (2):

resque ~> 1.17.1
rspec ~> 2.6.0

Besitzer:

Autoren:

  • Dave Yeu

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 7.943

Für diese Version 4.737

Lizenzen:

k.A.

Erforderliche Ruby-Version: None

Links: